OpenText Document Sciences xPression 4.5SP1 Patch 13 Cross Site Scripting

OpenText Document Sciences xPression version 4.5SP1 Patch 13 suffers from a cross site scripting vulnerability in the Deployment functionality.
Source: OpenText Document Sciences xPression 4.5SP1 Patch 13 Cross Site Scripting

The post OpenText Document Sciences xPression 4.5SP1 Patch 13 Cross Site Scripting appeared first on MondoUnix.